/*====================================================
                       HOME Slide
======================================================*/
#home {
	margin:0px;
	top:0;
	height: calc(100vh - 30px);
	position: relative;
}
@media only screen and (max-width: 767px) {
	#home {height: 100vh;}
}
.hero-area {
	position: relative;
	z-index: 1;
}
.hero-area .owl-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	width: 100%;
	z-index: 100;
	bottom: 30px;
	left: 0;
	right: 0;
}
.hero-area .owl-dots .owl-dot {
	width: 8px;
	height: 8px;
	background-color: #d2d2d2;
	border-radius: 50%;
	margin: 0 6px;
}
.hero-area .owl-dots .owl-dot.active {
	background-color: #ffbb38;
}
.hero-area .owl-prev,  .hero-area .owl-next {
	position: absolute;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	top: 50%;
	margin-top: -23px;
	font-size: 18px;
	color: #ffffff;
	background-color: #003679;
	left: 20px;
	text-align: center;
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	line-height: 46px;
	opacity: 0;
	visibility: hidden;
}
 @media only screen and (max-width: 767px) {
.hero-area .owl-prev,  .hero-area .owl-next {
	left: 10px;
}
}
.hero-area .owl-prev:hover,  .hero-area .owl-next:hover {
	background-color: #ffbb38;
	color: #ffffff;
}
.hero-area .owl-next {
	left: auto;
	right: 20px;
}
 @media only screen and (max-width: 767px) {
.hero-area .owl-next {
	right: 10px;
}
}
.hero-area:hover .owl-next,  .hero-area:hover .owl-prev {
	opacity: 1;
	visibility: visible;
}
.single-slide {
	position: relative;
	z-index: 99;
	width: 100%;
	height: calc(100vh - 30px);
	background-color: #ffffff;
	overflow: hidden;
}
@media only screen and (max-width: 767px) {
	.single-slide {height: 100vh;}
}

.single-slide .slide-bg-img {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -12;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-animation: slide-bg linear 10000ms infinite;
	animation: slide-bg linear 10000ms infinite;
	background-size: cover;
	background-position: bottom right;
	background-repeat: no-repeat;

}
.single-slide .slide-du-indicator {
	position: absolute;
	z-index: 10;
	width: 0;
	height: 2px;
	background-color: #ffbb38;
	left: 0;
	bottom: 0;
	-webkit-animation: slide-du-indicator linear 10000ms infinite;
	animation: slide-du-indicator linear 10000ms infinite;
}
.slide-inner {background:transparent url(../images/pattern.png) repeat top left}
.single-slide .welcome-text {
	position: relative;
	z-index: 1;
	padding:10px 15px;
	border:5px white solid;
	background: rgba(0, 0, 0, 0.7);
	border-radius:7px
}
.single-slide .welcome-text h6 {
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 15px;
}
.single-slide .welcome-text h2 {
	font-size: 35px;
	color: #ffffff;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.single-slide .welcome-text h2 span {
	color: #ffbb38;
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
.single-slide .welcome-text h2 {
	font-size: 34px;
}
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
.single-slide .welcome-text h2 {
	font-size: 30px;
}
}
 @media only screen and (max-width: 767px) {
.single-slide .welcome-text h2 {
	font-size: 24px;
}
}
.single-slide .welcome-text p {
	font-size: 16px;
	color: #ffffff;
}
 @-webkit-keyframes slide-du-indicator {
 0% {
 width: 0;
}
 100% {
 width: 100%;
}
}
@keyframes slide-du-indicator {
 0% {
 width: 0;
}
 100% {
 width: 100%;
}
}
@-webkit-keyframes slide-bg {
 0% {
 -webkit-transform: scale(1.3);
 transform: scale(1.3);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@keyframes slide-bg {
 0% {
 -webkit-transform: scale(1.3);
 transform: scale(1.3);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

/* Home slide ends	*/

/*====================================================
                       OFFER
======================================================*/
.desc-comp-offer-cont {
	margin-bottom: 10px;
	box-shadow: 3px 3px 10px 1px rgba(158, 158, 158, 0.68);
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.desc-comp-offer-cont:hover {
	margin-bottom: 10px;
	border-bottom: 5px solid #A2CE84;
	margin-top: -5px;
	cursor: pointer;
}
.desc-comp-offer .btn {
	margin: 15px;
}
.desc-comp-offer .btn-white {
	margin: 15px;
	padding: 10px 18px;
}
.thumbnail-blogs {
	position: relative;
	overflow: hidden;
}
.caption {
	position: absolute;
	top: 0;
	right: 0;
/*	background: rgba(201, 238, 122, 0.72);	*/
	width: 100%;
	height: 100%;
	padding: 2%;
	display: none;
	text-align: center;
	color: #fff !important;
	z-index: 2;
}
.caption i {
	margin: 30% 4px;
	border: 2px solid #fff;
	cursor: pointer;
	font-size: 25px;
	border-radius: 50%;
	padding: 5px;
	transition: border 0.2s ease, font-size 0.2s ease;
}
.desc-comp-offer-cont h3 {
	padding: 30px 10px 0 10px;
	font-size: 18px;
	text-transform: none;
}
.desc-comp-offer-cont p {
	padding: 0 10px;
	font-size: 14px;
}
.desc-comp-offer-cont a {
	padding: 0px 10px;
}
@media (min-width: 768px) and (max-width: 991px) {
	#comp-offer {
		margin-left: 10px
	}
	#comp-offer .col-md-3:first-child {
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
		max-width: 90%!important;
	}
	#comp-offer .col-md-3 {
		-ms-flex: 0 0 33%;
		flex: 0 0 33%;
		max-width: 33%!important;
	}
}
@media (max-width: 767px) {
	.desc-comp-offer {
		margin-top: 20px;
	}
}
@media (max-width: 575px) {
	#comp-offer .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 95%!important;
	}
	.desc-comp-offer {
		margin: 20px auto;
	}
}
@media (max-width: 420px) {
	#comp-offer .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 95%!important;
	}
}
@media (min-width: 1600px) {
	.desc-comp-offer-cont p {
		padding: 0 10px;
		font-size: 16px;
	}
}



/* :: 8.0 CTA Area CSS */
.cta-area {
	  margin:0px;

	position: relative;
	z-index: 1;
	font-family:verdina
}
.cta-area p, .cta-area h2, .cta-area h6 {
	color:white;
	text-align:justify;
}
.cta-area .cta-thumbnail {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	width: 50%;
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
.cta-area .cta-thumbnail {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
	height: 400px;
}
}
 @media only screen and (max-width: 767px) {
.cta-area .cta-thumbnail {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
	height: 280px;
}
}
.cta-area .cta-content {
	position: relative;
	z-index: 1;
	padding: 60px 5%;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	width: 50%;
	background-color: #ffbb38;
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
.cta-area .cta-content {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
}
}
 @media only screen and (max-width: 767px) {
.cta-area .cta-content {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
}
}
.cta-area .cta-content h6 {
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
	line-height: 1.8;
}
.cta-area .cta-content .single-skils-area .skills-text span {
	font-size: 18px;
	font-weight: 700;
}

.credit-btn {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  background-color: #ffbb38;
  position: relative;
  z-index: 1;
  display: inline-block;
  height: 38px;
  color: #ffffff;
  border-radius: 5px;
  padding: 0 20px;
  font-size: 14px;
  line-height: 38px;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.2);
  }




/*====================================================
                   call-to-action Section 
======================================================*/

.call-to-action {
  margin:0;
  background: #124877;
  min-height: 146px;
  color: #fff;
  padding: 42px 0; }
  .call-to-action h4 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 15px;color: #fff; }
  .call-to-action .description {
    font-size: 17px;
    color: #999999; }
  .call-to-action .phone {
    margin-top: 12px;
    padding-right: 4px;
    font-size: 17px; }
    .call-to-action .phone span {
      color: #999; }

@media only screen and (max-width: 997px) {
  .call-to-action {
    text-align: center; }
    .call-to-action .description {
      margin-bottom: 30px; } }

@media only screen and (max-width: 559px) {
  .call-to-action h4 {
    font-size: 24px; }
  .call-to-action .description {
    font-size: 15px; } }


